// function for popup windows
function popup(url,width,height,name)      
{
  largerArticlePoupWin = window.open(url, ""+name+"", "width="+width+",height="+height+",toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,left=0,top=0,screenX=0,screenY=0");
	largerArticlePoupWin.focus();
  
  if (largerArticlePoupWin.opener == null) 
  {
    largerArticlePoupWin.opener=window;
    largerArticlePoupWin.opener.name = "opener";
  }
}

// function for popup windows
function largePhotoPopup(url,width,height,name)      
{
  largerArticlePoupWin = window.open(url, ""+name+"", "width="+width+",height="+height+",toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=yes,resizable=no,copyhistory=no,left=0,top=0,screenX=0,screenY=0");
	largerArticlePoupWin.focus();
  
  if (largerArticlePoupWin.opener == null) 
  {
    largerArticlePoupWin.opener=window;
    largerArticlePoupWin.opener.name = "opener";
  }
}

function getArticleId()
{
  var id = '' ;
  var path = document.location.pathname ;
  var nodes = new Array() ;
  nodes = path.split("/") ;
  var leaf = nodes[nodes.length-1].match(/^A\d+-\d+\w+\d+/) ;
  if (leaf)
    id = leaf ;
  return id ;
}